For the complete documentation index, see llms.txt. This page is also available as Markdown.

/core/claudia/user/images/delete/{id}

post
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
idstringRequired

Image ID

Responses
200

OK

application/json
messagestringOptional
statusbooleanOptional
post/core/claudia/user/images/delete/{id}
POST /core/claudia/user/images/delete/{id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
  "message": "text",
  "status": true
}

Last updated